[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Xara Xtreme 0.7r1692
Comment=Versatile vector graphics program
Comment[de_DE]=Vielseitiges Vektorgraphik-Programm
Comment[pt_BR]=Versátil programa para gráficos vetoriais
Icon=xaralx.png
Terminal=false
Type=Application
Categories=Application;Graphics;VectorGraphics;
StartupNotify=true
MimeType=application/vnd.xara;application/x-extension-xar;
FilePattern=xaralx
Exec=xaralx %F
TryExec=xaralx
